.btn-primary{
background-color: #991b1b;
color: white;
border: none;
border-radius: 0px;
transition: all .2s ease;

}
.btn-primary:hover{
/* box-shadow: 0px 5px 10px rgba(41, 41, 41, 0.357); */
background-color: #991b1b;
}
.btn-primary:active,.btn-primary:focus {
border: none;
}
.color-filter .r-group input ~ label{
border:4px solid black;
}

.image-main {
    width: 100%;
    height: auto;
}

.product-thumb {
width: 100px;
height: 64px;
overflow: hidden;
}

.product-thumb img {
width: 100%;
height: 100%;
object-fit: cover;
object-position: center;
}

.pl-0 {
padding-left: 0 !important;
}

.product-information .product-title {
font-size: 34px;
font-weight: 600;
line-height: 1;
margin-bottom: 25px;
}

.product-information .product-price {
font-size: 26px;
color: #991b1b;
font-weight: 600;
}

.code-small {
font-size: 70%;
color: #991b1b;
}

.product-heading {
padding-bottom: 15px;
border-bottom: 1.5px solid #eaeaea;
margin-bottom: 20px;
}

.product-info .product-sub-overview {
font-size: 16px;
line-height: 1.2;
margin-bottom: 20px;
}

.quantity-main {
margin-top: 30px;
display: flex;
flex-direction: row;
align-items: center;
justify-content: flex-start;
}
.quantity-main input {
width: 48px;
height: 48px;
border-radius: 0;
border:1px solid #eaeaea;
text-align: center;
font-size: 18px;
}
.quantity-main input::-webkit-outer-spin-button,
.quantity-main input::-webkit-inner-spin-button {
-webkit-appearance: none;
margin: 0;
}
.quantity-main button{
padding: 15px 30px;
}
.quantity-main .icon-button {
padding: 0 15px;
background-color: transparent;
border: 1px solid #131313;
color:#131313;
font-size: 20px;
height: 48px;
}

.icon-button:hover {
background-color: rgb(162, 40, 40);
border-color: rgb(162, 40, 40);
color:#fff;
}

.quantity-box span:hover {
cursor: pointer;
background-color: #991b1b;
color:#fff;
}
.quantity-box span {
width: 48px;
height: 48px;
border: 1px solid #eaeaea;
display: inline-flex;
align-items: center;
justify-content: center;
font-weight: 900;
border-radius: 4px;
}
.quantity-box span.decrease {
border-top-right-radius: 0;
border-bottom-right-radius: 0;
}
.quantity-box span.increase {
border-top-left-radius: 0;
border-bottom-left-radius: 0;
}
.quantity-box {
display: flex;
flex-direction: row;
align-items: center;
justify-content: flex-start;
margin-right: 8px;
}
.quantity-box input {
width: 48px;
height: 48px;
border-radius: 0;
border: 1px solid #eaeaea;
text-align: center;
font-size: 18px;
appearance: none;
}

.quantity-box input::-webkit-outer-spin-button,
.quantity-box input::-webkit-inner-spin-button {
-webkit-appearance: none;
}

.cart-icon i {
font-size: 18px;
}

.flex-product-btn {
display: flex;
gap: 10px;
align-items: center;
margin-top: 20px;
}

.add-cart-btn a {
height: 48px !important;
background-color: #a61c1c;
padding: 13px 25px;
font-size: 16px;
color: #fff;
display: inline-block;
line-height: 23px;
transition: all ease-in-out 0.2s;
border-radius: 4px;
}

.flex-product-btn .add-wishlist-btn a {
height: 48px !important;
border: 1px solid #131313;
padding: 13px 20px;
font-size: 20px;
color: #991b1b;
display: inline-block;
line-height: 19px;
transition: all ease-in-out 0.2s;
border-radius: 4px;
}

.flex-product-btn .add-wishlist-btn a i {
font-size: 16px;
}

.flex-product-btn .add-cart-btn a:hover {
background-color: #751010;
transition: all ease-in-out 0.2s;
}

.flex-product-btn .add-wishlist-btn a:hover {
background-color: #751010;
border-color: #751010;
transition: all ease-in-out 0.2s;
color: #fff;
}

.product-color-wrapper, .product-size-wrapper {
margin-bottom: 15px;
}

.product-color-wrapper .product-color-title, .product-size-wrapper .product-size-title {
font-size: 16px;
font-weight: 600;
color: #131313;
margin-bottom: 8px;
}

.product-colors, .product-sizes {
display: flex;
align-items: center;
justify-content: flex-start;
gap: 5px;
list-style-type: none;
padding-left: 0;
}

.product-colors li, .product-size li {
display: inline-block;
}

.product-colors li label .color-image-wrapper {
display: inline-block;
position: relative;
padding: 5px;
}
.product-sizes li label .size-image-wrapper {
display: inline-block;
position: relative;
padding: 5px;
min-width: 40px;
height: 35px;
text-align: center;
line-height: 24px;
border: 1px solid #991b1b;
border-radius: 4px;
}

.product-colors li label .color-image-wrapper i, .product-sizes li label .size-image-wrapper i {
position: absolute;
top: 50%;
left: 50%;
font-size: 12px;
z-index: 2;
opacity: 0;
visibility: hidden;
transform: translate(-50%, -50%);
color: #fff;
}
.product-sizes li label .size-image-wrapper i {
top: 3px;
color: #991b1b;
right: 5px;
}
.product-colors li label input:checked ~ .color-image-wrapper i, .product-sizes li label input:checked ~
.size-image-wrapper i {
opacity: 1;
visibility: visible;
}
.product-colors li label .color-image-wrapper:before, .product-sizes li label .size-image-wrapper:before {
content: "";
position: absolute;
top: 50%;
left: 50%;
width: 100%;
height: 100%;
border: 1px solid transparent;
transform: translate(-50%, -50%) scale(1.2);
transform-origin: center center;
}

.product-colors li label input:checked ~ .color-image-wrapper:before, .product-sizes li label input:checked ~
.size-image-wrapper:before {
border: 2px solid #991b1b;
border-radius: 50%;
}

.product-sizes li label input:checked ~ .size-image-wrapper:before {
border-radius: 4px;
display: none;
}
.product-sizes li label input:checked ~ .size-image-wrapper {
color: #fff;
background-color: #a61c1c;
}
.product-main-info {
margin-top: 55px;
}
.product-main-info .nav.nav-tabs {
width: 100%;
}

.specification-table table {
border-collapse: collapse;
width: 100%;
}

td, th {
border: 1px solid #dddddd;
text-align: left;
padding: 8px;
}

.specification-table tr:nth-child(even) {
background-color: #dddddd;
}

tfoot tr:nth-child(even) {
background-color: #dddddd;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
border: none;
background-color: transparent;
color: #991b1b;
}

.product-main-info .tab-content {
border: 1px solid #dddddd;
margin-bottom: 0;
font-size: 15px;
padding: 25px;
}
.product-main-info .nav.nav-tabs {
width: 100%;
border-bottom: none;

}
.product-main-info .nav-tabs li a {
background-color: transparent;
font-size: 16px;
font-weight: 600;
padding: 10px 25px;
}

.product-main-info .nav-tabs li.active a {
background-color: #991b1b;
color: #fff;
border-radius: 4px;
border: 1px solid #991b1b;
}

.product-main-info .nav-tabs>li>a:hover {
border-color: transparent;
}

.relate-product {
padding: 55px 0;
background-color: #f6f6f6;
}

.relate-product .owl-nav div {
background-color: #fff;
transition: all ease-in-out 0.35s;
}

.relate-product .owl-nav div:hover {
background-color: #991b1b;
transition: all ease-in-out 0.35s;
}

.product-page {
padding-bottom: 55px;
}

.shopping-cart .panel {
border: none;
padding: 0;
}
.shopping-cart .panel .panel-body {
padding: 0;
}

.shopping-cart thead tr td {
font-size: 14px;
}
.shopping-cart table tr td {
font-size: 14px;
color: #131313;
}
table .product-title {
font-size: 16px;
color: #131313;
font-weight: 500;
margin-bottom: 3px;
display: block;
}

.checkout-billing-form table .product-title {
font-size: 14px;
}

.product-cart-color,
.product-cart-size {
font-size: 14px;
}
.product-cart-color .color-box {
display: inline-block;
width: 13px;
height: 13px;
background-color: green;
margin-left: 5px;
margin-bottom: -2px;
}

.shopping-cart .quantity-box {
justify-content: center;
}

.shopping-cart .action-btn i {
font-size: 20px;
}

.shopping-cart .table {
margin-bottom: 0;
}

.cart-process-btns {
display: flex;
align-items: center;
justify-content: space-between;
width: 100%;
padding: 15px;
border: 1px solid #ddd;
}

.checkout-form .form-heading {
font-size: 22px;
font-weight: 600;
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #eaeaea;
}
.cart-info-heading {
font-size: 20px;
font-weight: 600;
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #eaeaea;
margin-top: 5px;
}

.checkout-form .panel {
padding-top: 8px;
padding-bottom: 20px;
}
.pb-0 {
padding-bottom: 0 !important;
}
/* .different-shipping {
margin-bottom: 20px;
} */
.shipping-add-label {
display: inline-block;
position: relative;
top: -2px;
}

.shipping-info-form {
display: none;
margin-top: 25px;
}
.shipping-info-form.show-ship {
display: block;
}

.mb-0 {
margin-bottom: 0px !important;
}

.cart-info-subheading small {
font-size: 14px;
font-weight: 400;
line-height: 1;
margin-top: 10px;
display: block;
}

.radio-label {
display: inline-block;
position: relative;
top: -2.5px;
font-size: 15px;
}
.m-0 {
margin: 0 !important;
}
.radio-buttons {
margin-bottom: 12px !important;
border-bottom: 1px solid #ddd;
padding-bottom: 8px;
}

.coupon-card-heading {
font-size: 16px;
font-weight: 600;
margin-bottom: 8px;
}

.coupon-card {
border-bottom: 1px solid #ddd;
padding-bottom: 10px;
margin-bottom: 10px;
}

.coupon-card .btn-primary {
border-radius: 0;
border: 1.5px solid #991b1b;
}

.coupon-card .btn-primary {
border-color: #991b1b;
background-color: #991b1b;
}

.payment-button, .payment-button input {
width: 100%;
background-color: #991b1b;
border-color: #991b1b;
}

.payment-button .btn {
color: #fff;
}

.pl-0 {
padding-left: 0 !important;
}

.payment-sticky {
position: sticky;
}

.signup-heading {
font-size: 32px;
font-weight: 600;
}

.signup-form .panel-body {
padding: 40px 25px;
}

.signup-heading {
text-align: center;
margin: 15px 0;
margin-bottom: 40px;
}

.register-btn {
background-color: #a61c1c;
padding: 13px 25px;
font-size: 16px;
color: #fff;
display: inline-block;
transition: all ease-in-out 0.2s;
margin: 10px 0;
border: none;
}

.d-block {
display: block;
width: 100%;
}

.signup-pages {
padding: 65px 0;
}
.register-btn:hover {
color: #fff;
}

.note-text {
margin-top: 15px;
}

.account-text-change {
margin-top: 10px;
font-size: 16px;
}

.account-text-change a, .forgot-html {
font-weight: 600;
text-decoration: underline;
}

.forgot-html {
font-size: 16px;
}

.account-dashboard .panel-body {
padding: 20px 15px;
}

.dashboard-heading {
padding-bottom: 5px;
border-bottom: 2.5px solid #dddddd;
margin-bottom: 20px;
}

.order-dashboard-table table {
margin-bottom: 0;
}

.order-table-heading {
display: flex;
justify-content: space-between;
margin-bottom: 15px;
border-bottom: 1px solid #ddd;
padding-bottom: 7px;
}

.order-table-heading .table-heading {
font-size: 18px;
font-weight: 600;
}
.order-table-link a {
text-decoration: underline;
font-size: 15px;
}
.order-table-link a .table-link {
padding-left: 5px;
display: inline-block;
}

.address-info-body p, .order-dashboard-table table {
font-size: 14px;
}
.order-dashboard-table table th {
text-align: left;
border: 1px solid #ddd;
border-bottom: none;
}

.sidebar-account, .sidebar-account .panel-body {
padding: 0;
}

.sidebar-account .list-group, .sidebar-account .list-item {
margin-bottom: 0;
}

.sidebar-account .list-item li {
padding: 12px 15px 12px 15px;
border-bottom: 1px solid #ddd;
margin-bottom: 0;
display: flex;
transition: all ease-in-out 0.35s;
}
.sidebar-account .list-item li.active-li {
background-color: #991b1b;
padding-left: 25px;
font-weight: 600;
}

.sidebar-account .list-item li.active-li a, .sidebar-account .list-item li.active-li:before {
color: #fff;
}

.sidebar-account .list-item li a {
font-size: 15px;
display: block;
}
.sidebar-account .list-item li:hover {
padding-left: 25px;
transition: all ease-in-out 0.35s;
}
.sidebar-account .list-item li:before {
margin-right: 0;
padding-right: 10px;
}

.status-tag {
padding: 3px 10px;
border-radius: 4px;
color: #fff;
font-weight: 600;
font-size: 85%;
}

.bg-warning {
background-color: #ffc107;
color: #131313;
}

.bg-danger {
background-color: #dc3545;
}

.bg-success {
background-color: #198754;
}

.wishlist-wrap .product-layout .product-item-container .left-block .hover-1 {
bottom: -38px;
transition: all ease-in-out 0.25s;
z-index: 99;
}

.wishlist-wrap .product-layout .product-item-container:hover .left-block .hover-1 {
bottom: 0;
transition: all ease-in-out 0.25s;
}
.remove-wishlist {
background-color: #991b1b;
color: #fff;
padding: 7px;
display: inline-block;
width: 100%;
text-align: center;
font-size: 12px;
}

.remove-wishlist:hover {
color: #fff;
}

.remove-wishlist .remove-icon {
padding-right: 5px;
}

.product-image-container {
position: relative;
overflow: hidden;

}
.about-wrapper {
padding: 45px 0;
}
.about-content-heading {
margin-bottom: 45px;
}
.about-content-heading .heading-title {
font-size: 44px;
font-weight: 600;
margin-top: 0;
color: #131313;
}

.new-bg {
background-color: #fafafa;
}

.subheading-title {
font-size: 30px;
color: #131313;
}

.color-red {
color: #991b1b;
}

.about-content-body p {
font-size: 18px;
line-height: 1.5;
margin-bottom: 25px;
}

.small-body-title {
font-size: 42px;
color: #991b1b;
font-weight: 700;
}

.contactSection {
padding: 65px 0;
}

.contact-form {
padding-left: 40px;
border-left: 2px solid #ddd;
}

.contact-form .control-label {
font-size: 14px;
display: block;
text-align: left;
margin-bottom: 6px;
}

.contact-form .form-horizontal .form-group {
margin-right: 0;
margin-left: 0;
margin-bottom: 10px;
}

.contact-info-heading {
margin-bottom: 25px;
padding-bottom: 10px;
border-bottom: 1.5px solid #ddd;
}

.contact-info-heading .contact-info-title {
font-size: 24px;
font-weight: 600;
margin-bottom: 13px;
}
.contact-form-title {
font-size: 20px;
font-weight: 600;
margin-bottom: 20px;
color: #131313;
display: block;
}

.contact-info-heading .contact-info-desc,
.contact-form-desc {
font-size: 14px;
}

.address-flex {
display: flex;
gap: 10px;
align-items: center;
margin-bottom: 20px;
padding-bottom: 10px;
}

.address-flex .icon-address {
width: 45px;
text-align: center;
}

.address-flex .icon-address i {
text-align: center;
font-size: 30px;
color: #4a4a4a;
}

.address-flex .text-address {
width: calc(100% - 55px);
}

.address-label {
font-size: 15px;
margin-bottom: 5px;
color: #131313;
}

.address-info a {
font-size: 18px;
color: #991b1b;
}

.contact-btn {
background-color: #a61c1c;
padding: 13px 25px;
font-size: 16px;
color: #fff;
display: inline-block;
transition: all ease-in-out 0.2s;
border: none;
}

.contact-form-heading {
margin-bottom: 25px;
}
.media-link-title {
font-weight: 600;
font-size: 22px;
color: #131313;
display: block;
margin-bottom: 15px;
}

.social-link {
display: flex;
list-style: none;
padding-left: 0;
}

.social-link li {
font-size: 24px;
display: inline-flex;
align-items: center;
justify-content: center;
width: 48px;
height: 48px;
border: 1px solid #2B2E35;
transition: all 0.25s ease;
margin-right: 10px;
}

.social-link li a i {
font-size: 18px;
}

.contactMap {
padding: 40px 0;
padding-top: 65px;
background-color: #f6f6f6;
}

.blogSection {
padding: 60px 0;
}

.blogSection .item-brand {
margin-bottom: 25px;
}

#content-detail .article-info h2 {
color: #991b1b;
font-weight: 600;
}

#content-detail .article-description p {
font-size: 15px;
text-align: justify;
line-height: 1.5;
}

.blogSingle {
padding-bottom: 55px;
}
.blogSingle #content-detail .share {
display: flex;
justify-content: space-between;
align-items: center;
}
.blogSingle #content-detail .share p {
font-size: 24px;
font-weight: 600;
color: #991b1b;
}

.faqSingle {
padding: 65px 0;
}

.faqSingle-title {
margin-top: 0;
font-size: 28px;
color: #991b1b;
font-weight: 600;
margin-bottom: 15px;
}

.faqSingle p {
font-size: 16px;
line-height: 1.5;
}

.shop-image {
width: 90px;
}

.thankYou .page-title h2 {
font-size: 28px;
font-weight: 700;
color: #991b1b;
}

.thankYou .about-text p {
text-align: center;
}

.numbers-desc.thankYou {
padding-top: 60px;
}
#header .header-center .shopping_cart .sign-in {
float: right;
display: flex;
align-items: center;
}

.form-close-btn, .search-responsive {
display: none;
}

.align-items-center {
align-items: center !important;
}

.dashboard-heading strong {
font-weight: 600;
font-size: 18px;
}

.account-section {
padding: 40px 0;
}

.mobile-dropdown, .close-sidebar {
display: none;
}

.cartWrapper {
padding: 45px 0;
}

.header-side-cart {
font-size: 24px;
font-weight: 700;
color: #a61c1c;
margin-bottom: 15px;
}

.cart-close-btn {
position: absolute;
top: 0;
right: 0;
width: 30px;
height: 30px;
font-size: 16px;
background-color: #a61c1c;
color: #fff;
text-align: center;
line-height: 30px;
cursor: pointer;
}

.google-btn .logo img{
width: 30px;
height: 30px;
}
.google-btn a {
padding: 6px 15px;
border: 2px solid #eaeaea;
width: auto;
font-size: 18px;
display: flex;
justify-content: center;
align-items: center;
gap: 12px;
font-weight: 600;
}

.pr-0 {
padding-right: 0 !important;
}

.mt-5 {
margin-top: 12px;
}

.cart-flex-labels {
display: flex;
align-items: center;
justify-content: space-between;
font-size: 15px;
padding-bottom: 5px;
border-bottom: 1px solid #ddd;
margin-bottom: 10px;
}

/* .cart-flex-labels:nth-child(even) {
background-color: #ddd;
} */

.cart-flex-labels:last-child {
border-bottom: none;
margin-bottom: 0;
padding-bottom: 15px;
}

.cart-main-title {
font-size: 18px;
color: #a61c1c;
font-weight: 700;
}
.cart-header-flex {
display: flex;
align-items: flex-end;
justify-content: space-between;
padding-bottom: 5px;
border-bottom: 1px solid #ddd;
margin-bottom: 15px;
}

.cart-view-link a {
font-weight: 600;
color: #a61c1c;
font-size: 13px;
}

.p-relative {
position: relative;
}

.min-input {
padding-left: 27px;
}

.input-sign {
position: absolute;
left: 24px;
top: 26px;
font-size: 14px;
width: 25px;
height: 25px;
}

.divider {
position: absolute;
width: 20px;
height: 20px;
top: 50%;
left: 49%;
}
.form-control {
border-radius: 4px;
}
.form-control:focus {
box-shadow: none;
}
.filter-list {
display: inline-block;
}
.checkbox-list input {
position: absolute;
top: 0;
left: 0;
right: auto;
opacity: 0;
}

.filter-list label {
width: 22px;
height: 22px;
position: relative;
border-radius: 50%;
margin: 5px;
}

/* .filter-list label::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
width: 122%;
height: 122%;
border: 2px solid #991b1b;
border-radius: 50%;
transform: translate(-50%, -50%);
} */

.filter-list input[type="checkbox"]:checked + label::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
width: 100%;
height: 100%;
border: 2px solid #991b1b;
border-radius: 50%;
transform: translate(-50%, -50%) scale(1.3);
transform-origin: center center;
}

.btn-margin {
margin-bottom: 10px;
background-color: #a61c1c;
color: #fff;
font-size: 12px;
}

.btn-margin:hover {
border: 1px solid #a61c1c;
}

.cartWrapper .cart-informations {
border: 1px solid #ddd;
width: 100%;
}

.cartWrapper .cart-informations .cart-info-info {
width: 350px;
margin-left: auto;
border-left: 1px solid #ddd;
}

.cartWrapper .cart-informations .cart-info-info .cart-flex-labels {
padding: 10px 15px;
margin-bottom: 0;
}

.filter-list .input-group-labels label {
width: auto;
height: auto;
margin-bottom: 0;
}
.filter-list .input-group {
display: flex;
align-items: center;
}

.filter-list .input-group-labels input[type="checkbox"]:checked + label::before {
display: none;
}

label {
font-family: inherit;
}



/* Responsive Css */

@media only screen and (max-width: 991px) and (min-width: 870px) {
.container {
width: 840px;
}
}

@media only screen and (max-width: 991px) {
#header .header-center .shopping_cart .sign-in {
float: none;
position: relative;
}

#header .header-center .sign-in .link {
opacity: 0;
visibility: hidden;
position: absolute;
z-index: -1;
transition: all ease-in-out 0.35s;
width: 170px;
left: -20px;
top: 60px;
}

#header .header-center .sign-in .link.show-link-responsive {
float: none;
z-index: 999;
opacity: 1;
visibility: visible;
background-color: #fff;
transition: all ease-in-out 0.35s;

}
#header .header-center .sign-in .link a {
display: block;
padding: 10px 15px;
font-size: 15px;
border-bottom: 1px solid #ddd;
}

#header .sign-in {
position: relative;
}

#header .header-center .shopping_cart {
display: flex;
gap: 10px;
align-items: center;
justify-content: flex-end;
}

.black-bar .navbar-toggle .icon-bar {
background-color: #131313;
}
.black-bar .navbar-toggle {
margin: 0;
}

.responsive-none {
display: none;
}
#header .header-center {
padding: 7px 0 4px 0;
}

#header .header-center .sign-in .icon-sign-in {
margin-top: 0;
margin-right: 0;
}

#header .header-bottom .navbar-header {
display: none;
}
.header-d-flex {
display: flex;
}

.fa-angle-right {
display: inline-block;
}

.panel .address-info-body p {
color: #000;
}

}

@media only screen and (max-width: 700px) {
/* .header-d-flex {
display: block;
} */

.search-pro {
position: absolute;
width: 100%;
height: auto;
background-color: #fff;
z-index: -1;
top: 0;
left: 0;
display: flex;
align-items: center;
visibility: hidden;
opacity: 0;
transition: all .3s ease-out;
}

.search-pro.show-search-pro {
visibility: visible;
opacity: 1;
z-index: 9999;
transition: all .3s ease-out;
}

.search-pro form {
width: 90%;
}

.form-close-btn {
display: inline-block;
width: 10%;
background-color: #991b1b;
color: #fff;
text-align: center;
height: 40px;
line-height: 40px;
border: 2px solid #ddd;
cursor: pointer;
margin-left: 7px;
}

.navbar-toggle {
padding: 9px 5px;
}
#header .header-center .sign-in .icon-sign-in {
margin-right: 0;
}

#header .header-center .shopping_cart {
padding: 0;
}

#header .header-center .shopping_cart .btn-shopping-cart .handle {
margin-left: 0;
}

#header .header-center .shopping_cart {
gap: 5px;
}

#header .header-center .shopping_cart .btn-shopping-cart .shoppingcart-box {
    right: 0;
}

.search-responsive {
height: 35px;
width: 35px;
line-height: 23px;
display: inline-block;
padding: 5px;
text-align: center;
background-color: #eaeaea;
border-radius: 50%;
}

.search-responsive i {
color: #000;
}

#header .header-center .sign-in .link {
width: 140px;
left: -25px;
top: 47px;
}

.tab-top-deal ul {
display: flex;
overflow-x: scroll;
}

.tab-top-deal ul li {
width: auto;
flex-basis: auto;
flex-shrink: 0;
}
.so-spotlight1 ul li a {
padding: 10px;
}

.product-layout .product-item-container .left-block .product-image-container .product-img img {
height: 350px;
}
.testimonials .testi-title {
line-height: 1.3;
font-size: 28px;
}

.testimonials {
font-size: 55px 0;
}

.subheading-title {
font-size: 24px;
}

.about-content-body p {
text-align: justify;
}

.mobile-dropdown {
display: inline-block;
float: right;
padding-right: 10px;
cursor: pointer;
}

.sidebar-account {
position: fixed;
height: 100vh;
top: 0;
z-index: 9999;
left: 0;
padding-top: 45px;
width: 280px;
transform: translateX(-100%);
transition: all ease-in-out 0.35s;
}

.sidebar-account.sidebar-dropdown {
transform: translateX(0%);
transition: all ease-in-out 0.35s;
}

.close-sidebar {
position: absolute;
top: 0;
left: auto;
right: 0;
width: 35px;
height: 35px;
text-align: center;
color: #fff;
font-size: 18px;
line-height: 35px;
background-color: #991b1b;
display: inline-block;
}

.blogSection {
padding-top: 30px;
}

.cartWrapper {
padding-top: 25px;
}

.cart-process-btns {
flex-direction: column;
align-items: flex-start;
gap: 12px;
}

.cartWrapper .cart-informations .cart-info-info {
width: 100%;
margin-left: 0;
border: none;
}

.cartWrapper .cart-process-btns {
border: none;
}

.cartWrapper .cart-informations {
border: none;
}

}
@media only screen and (max-width: 991.8px) {
.product-thumb {
width: 100%;
}
}
